*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
.login{
	background: #F7F7F7;
}
.login_wrapper {
    right: 0px;
    margin: 0px auto;
    margin-top: 5%;
    max-width: 350px;
    position: relative;
}
.login_form {
    z-index: 22;
    position: absolute;
    top: -45px;
    width: 100%;
}
.login_content {
    margin: 0 auto;
    padding: 5px 0 0;
    position: relative;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    min-width: 280px;
}
.login_content form {
    margin: 20px 0;
    position: relative;
}
.login_content h1 {
    font: normal 25px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    margin: 10px 0 30px;
    color: #f71515;
    font-weight: 600;
}
.login_content h2 {
    font: normal 25px Helvetica, Arial, sans-serif;
    letter-spacing: -0.05em;
    line-height: 20px;
    margin: 10px 0 30px;
    color: #000;
    font-weight: 600;
}
.login_content h2:before {
    background: #7e7e7e;
    background: -webkit-gradient(linear, right top, left top, from(#7e7e7e), to(#fff));
    background: linear-gradient(to left, #f50808 0%, #fff 100%);
    left: 0;
}
.login_content h2:before, .login_content h2:after {
    content: "";
    height: 1.5px;
    position: absolute;
    top: 10px;
    width: 25%;
}
.login_content h2:after {
    background: #7e7e7e;
    background: -webkit-gradient(linear, left top, right top, from(#7e7e7e), to(#fff));
    background: linear-gradient(to right, #f50808 0%, #fff 100%);
    right: 0;
}
.login_content form input[type="text"], .login_content form input[type="email"], .login_content form input[type="password"] {
    border-radius: 3px;
    -webkit-box-shadow: 0 1px 0 #fff, 0 -2px 5px rgb(0 0 0 / 8%) inset;
    -ms-box-shadow: 0 1px 0 #fff,0 -2px 5px rgba(0,0,0,0.08) inset;
    -o-box-shadow: 0 1px 0 #fff,0 -2px 5px rgba(0,0,0,0.08) inset;
    box-shadow: 0 1px 0 #fff, 0 -2px 5px rgb(0 0 0 / 8%) inset;
    border: 1px solid #c8c8c8;
    color: #777;
    margin: 0 0 20px;
    width: 100%;
}
.form-control {
    border-radius: 0;
    width: 100%;
}
.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
button, input {
    overflow: visible;
}
.clearfix:after, form:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.separator {
    border-top: 1px solid #D8D8D8;
    margin-top: 40px;
    padding-top: 10px;
}
.logo{
	width: 100px;
	height: 100px;
	margin-left: 120px;
}
.login-btn {
    width: 150px;
    height: 35px;
    border: 2px solid #ced4da;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    background: #fff;
    color: #000;
    cursor: pointer;
}
